# class toResultContentMemo

Implement memo editor in result content editor. More...

Internal Use Only
Definition | `#include <toresultcontent.h>`
Inherits | toMemoEditor [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toResultContentMemo (QWidget *parent,const QString &data,int row,int col, bool sql=false)

#### Public Slots

- virtual void firstColumn ()
- virtual void nextColumn ()
- virtual void previousColumn ()
- virtual void lastColumn ()
- virtual void changePosition (int row,int cols)

## Detailed Description

Implement memo editor in result content editor. Only for internal use.

toResultContentMemo (QWidget *parent,const QString &data,int row,int col, bool sql=false)

### toResultContentMemo

void firstColumn ()

### firstColumn

[virtual slot]

Reimplemented from toMemoEditor.

void nextColumn ()

### nextColumn

[virtual slot]

Reimplemented from toMemoEditor.

void previousColumn ()

### previousColumn

[virtual slot]

Reimplemented from toMemoEditor.

void lastColumn ()

### lastColumn

[virtual slot]

Reimplemented from toMemoEditor.

void changePosition (int row,int cols)

### changePosition

[virtual slot]

Reimplemented from toMemoEditor.

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.